Activity log for bug #989291

Date Who What changed Old value New value Message
2012-04-26 22:38:02 Michael Rawson bug added bug
2012-04-26 22:38:21 Michael Rawson unity: assignee Michael Rawson (michaelrawson76)
2012-04-26 22:54:36 Michael Rawson unity: assignee Michael Rawson (michaelrawson76)
2012-04-27 08:40:23 Andrea Azzarone bug task added unity (Ubuntu)
2012-04-27 08:40:32 Andrea Azzarone unity: status New Confirmed
2012-04-27 08:40:34 Andrea Azzarone unity (Ubuntu): status New Confirmed
2012-04-27 08:40:37 Andrea Azzarone unity: importance Undecided Low
2012-04-27 08:40:39 Andrea Azzarone unity: assignee Andrea Azzarone (andyrock)
2012-04-27 08:40:41 Andrea Azzarone unity (Ubuntu): assignee Andrea Azzarone (andyrock)
2012-04-27 08:40:44 Andrea Azzarone unity: milestone 5.14.0
2012-04-27 08:40:46 Andrea Azzarone unity: status Confirmed In Progress
2012-04-27 08:40:48 Andrea Azzarone unity (Ubuntu): status Confirmed In Progress
2012-04-27 08:41:13 Andrea Azzarone summary When blur is disabled, shortcuts overlay is completely transparent. When blur is disabled, shortcuts overlay and alt+tab switcher is completely transparent.
2012-04-27 08:41:28 Andrea Azzarone description If you disable blur entirely in CCSM or other, the shortcut overlay becomes completely transparent, as opposed to the dash's darkening. It makes it inconsistent and very hard to read. If you disable blur entirely in CCSM or other, the shortcut overlay (and the alt+tab switcher) becomes completely transparent, as opposed to the dash's darkening. It makes it inconsistent and very hard to read.
2012-04-27 11:35:06 Andrea Azzarone branch linked lp:~andyrock/unity/fix-989291
2012-04-27 16:41:10 Roger Steneteg bug added subscriber Roger Steneteg
2012-05-17 18:52:12 Andrea Azzarone unity: status In Progress Fix Committed
2012-05-17 18:52:16 Andrea Azzarone unity (Ubuntu): status In Progress Fix Committed
2012-05-23 13:01:11 Łukasz Zemczak branch linked lp:~sil2100/unity/fix-989291-5.0
2012-05-23 15:54:44 Łukasz Zemczak bug added subscriber Ubuntu Stable Release Updates Team
2012-05-23 15:55:24 Alan Pope 🍺🐧🐱 🦄 nominated for series Ubuntu Precise
2012-05-23 16:05:22 Łukasz Zemczak description If you disable blur entirely in CCSM or other, the shortcut overlay (and the alt+tab switcher) becomes completely transparent, as opposed to the dash's darkening. It makes it inconsistent and very hard to read. TEST CASE: 1. Open ccsm 2. Go to unity plugin settings Experimental tab, set Dash Blur to "No Blur" (disable) 3. Press and hold the Super key -> The shortcut overlay should not be completely transparent, but darkened. Original description: If you disable blur entirely in CCSM or other, the shortcut overlay (and the alt+tab switcher) becomes completely transparent, as opposed to the dash's darkening. It makes it inconsistent and very hard to read.
2012-05-23 16:11:19 Didier Roche bug task added unity (Ubuntu Precise)
2012-05-24 09:08:05 Sebastien Bacher unity (Ubuntu): importance Undecided Low
2012-05-24 09:08:07 Sebastien Bacher unity (Ubuntu Precise): importance Undecided Low
2012-05-24 09:08:17 Sebastien Bacher unity (Ubuntu Precise): status New In Progress
2012-05-24 10:05:17 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2012-05-24 10:41:46 Sebastien Bacher unity (Ubuntu Precise): status In Progress Fix Committed
2012-05-24 11:17:34 Launchpad Janitor branch linked lp:ubuntu/unity
2012-05-24 17:24:37 Steve Langasek bug added subscriber SRU Verification
2012-05-24 17:24:39 Steve Langasek tags verification-needed
2012-05-24 22:35:23 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/unity
2012-05-25 07:17:29 Jean-Baptiste Lallement tags verification-needed verification-done
2012-05-30 21:49:31 G9283 bug added subscriber G9283
2012-06-05 10:10:14 Launchpad Janitor unity (Ubuntu Precise): status Fix Committed Fix Released
2012-06-06 07:49:22 Łukasz Zemczak unity: status Fix Committed Fix Released
2012-06-27 03:29:56 Daniel van Vugt nominated for series unity/5.0
2012-06-27 03:29:56 Daniel van Vugt bug task added unity/5.0
2012-06-27 03:30:16 Daniel van Vugt unity/5.0: importance Undecided Low
2012-06-27 03:30:16 Daniel van Vugt unity/5.0: status New Fix Committed
2012-06-27 03:30:16 Daniel van Vugt unity/5.0: milestone 5.14.0
2012-06-27 03:30:16 Daniel van Vugt unity/5.0: assignee Andrea Azzarone (andyrock)
2012-06-27 03:30:25 Daniel van Vugt unity: status Fix Released Fix Committed
2012-06-27 03:30:29 Daniel van Vugt unity: milestone 5.14.0 6.0
2012-07-10 06:58:13 Didier Roche unity: status Fix Committed Fix Released
2012-07-22 03:55:46 Gustavo Adrian Marino bug added subscriber Gustavo Adrian Marino
2012-07-26 04:12:46 Daniel van Vugt unity/5.0: status Fix Committed Fix Released